body {background-color:#003355;color:#99CC00;font-weight:bold}
p {text-indent:30px;margin:0px 0px 0px 0px, }
h1 {filter:glow(color=ff0000,strength=10); width:10px}
a {font-weight:bold;text-decoration:none}
a:link  {color:#9999CC}
a:Visited {color:#666699}
a:hover {color:orange;text-decoration:underline}
.semestr {text-align:center;color:red; border-style:dashed;letter-spacing:3pt;}


